/*
	Uptown Take Action Module
    Created by Jeffrey Louden on 07-25-2012.
    Copyright 2012 Obama for America. All rights reserved.
*/
.center {
  text-align: center;
}
@-webkit-keyframes bloop {
  0% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}
@-moz-keyframes bloop {
  0% {
    -moz-transform: scale(0);
    opacity: 0;
  }
  100% {
    -moz-transform: scale(1);
    opacity: 1;
  }
}
@keyframes bloop {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.error-404 header.full-width .wrap h1.page-title {
  background: rgba(0, 68, 107, 0.85);
  text-align: left;
  color: #f1f1f1;
}
.error-404 #main figure {
  display: none;
  padding: 0;
}
.error-404 #main figure img {
  display: block;
  margin: 0 auto;
  padding: 15px;
}
.error-404 #main section.module {
  padding: 0;
}
.error-404 #main section .cta {
  text-align: center;
  padding: 0;
  margin-bottom: 20px;
  -webkit-animation: bloop 700ms ease-in-out;
  -moz-animation: bloop 700ms ease-in-out;
  animation: bloop 700ms ease-in-out;
}
.error-404 #main section .cta p {
  padding: 10px 10px 0;
  font-weight: bold;
}
.error-404 #main section .cta a.button {
  display: block;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
  clear: both;
  padding: 9px 12px;
  background-color: #689f32;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#81c341), to(#689f32));
  /* Konqueror */

  background-image: -moz-linear-gradient(#81c341, #689f32);
  /* FF 3.6+ */

  background-image: -ms-linear-gradient(#81c341, #689f32);
  /* IE10 */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #81c341), color-stop(100%, #689f32));
  /* Safari 4+, Chrome 2+ */

  background-image: -webkit-linear-gradient(#81c341, #689f32);
  /* Safari 5.1+, Chrome 10+ */

  background-image: -o-linear-gradient(#81c341, #689f32);
  /* Opera 11.10 */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#81c341', endColorstr='#689f32', GradientType=0);
  /* IE6 & IE7 */

  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#81c341', endColorstr='#689f32', GradientType=0)";
  /* IE8+ */

  background-image: linear-gradient(#81c341, #689f32);
  /* the standard */

  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #689f32;
  font-family: 'Gotham SSm 4r', 'Gotham SSm A', 'Gotham SSm B', "Helvetica Neue", Helvetica, Segoe, "Segoe UI", "Segoe WP", Calibri, Arial, clean, sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  margin: 10px 10px 12px;
  text-transform: uppercase;
  -moz-box-shadow: inset 1px 1px #9bcf68, 0 1px 2px #4e7826;
  box-shadow: inset 1px 1px #9bcf68, 0 2px 2px #4e7826;
  position: relative;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  transition: all 500ms;
  text-align: center;
}
.error-404 #main section .cta a.button:hover {
  background-color: #81c341;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#689f32), to(#81c341));
  /* Konqueror */

  background-image: -moz-linear-gradient(#689f32, #81c341);
  /* FF 3.6+ */

  background-image: -ms-linear-gradient(#689f32, #81c341);
  /* IE10 */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #689f32), color-stop(100%, #81c341));
  /* Safari 4+, Chrome 2+ */

  background-image: -webkit-linear-gradient(#689f32, #81c341);
  /* Safari 5.1+, Chrome 10+ */

  background-image: -o-linear-gradient(#689f32, #81c341);
  /* Opera 11.10 */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#689f32', endColorstr='#81c341', GradientType=0);
  /* IE6 & IE7 */

  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#689f32', endColorstr='#81c341', GradientType=0)";
  /* IE8+ */

  background-image: linear-gradient(#689f32, #81c341);
  /* the standard */

}
.error-404 #main section .cta a.button i {
  display: inline-block;
  line-height: 20px;
  vertical-align: bottom;
  height: 20px;
  width: 27px;
  border-right: 1px solid white;
  margin-right: 15px;
  background: url('//secure.assets.bostatic.com/uptown/images/modules/staging-locations/pin-icon.png') 0 50% no-repeat;
}
.error-404 #main section .cta a.button:active {
  -webkit-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.35);
  box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.35);
}
.error-404 #main section .cta a.button:hover {
  text-decoration: none;
}
@media (min-width: 768px) {
  .error-404 header.full-width {
    background: #03122c url('../images/blog/BlogHeader.v1.jpg') 50% 50% no-repeat;
  }
  .error-404 #main figure {
    display: block;
  }
}
@media (min-width: 960px) {
  .error-404 .module a.button {
    font-size: 14px;
  }
}
.oldie .error-404 header.full-width {
  background: #03122c url('../images/blog/BlogHeader.v1.jpg') 50% 50% no-repeat;
}
.oldie .error-404 #main figure {
  display: block;
}
.oldie .error-404 #main .module a.button {
  font-size: 14px;
}
